Do not update to 1.4.4!

Go down

Do not update to 1.4.4! Empty Do not update to 1.4.4!

Post by madscientist032 11/14/2012, 11:22 am

So as you all may or may not know, Mojang released Minecraft 1.4.4 today. Updating will cause you to not be able to join the server. Fortunately, there is a development version of Bukkit available for 1.4.4 and at the time of this post I am currently installing it on the server FOR TESTING ONLY. Please DO NOT UPDATE until further notice!


_________________
<Owner>madscientist032
madscientist032
madscientist032
Oasis SMP Owner
Oasis SMP Owner

Posts : 5000
Join date : 2011-02-09
Age : 30

https://www.youtube.com/user/madscientist032

Back to top Go down

Do not update to 1.4.4! Empty Re: Do not update to 1.4.4!

Post by madscientist032 11/14/2012, 10:34 pm

Sorry guys, but the latest craftbukkit 1.4.4 development version is too unstable for us to use as an official update. We will update to 1.4.4 later on when it is more stable. In the meantime, click here to download a clean 1.4.2 jar file to use for backdating purposes. If you don't know how to backdate, please search google or youtube for tutorials.

I apologize for the inconvenience.

~madscientist032



_________________
<Owner>madscientist032
madscientist032
madscientist032
Oasis SMP Owner
Oasis SMP Owner

Posts : 5000
Join date : 2011-02-09
Age : 30

https://www.youtube.com/user/madscientist032

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum